Bug 1415136 - [tempest] test_cold_migration and test_revert_cold_migration fails in RHOS10
Summary: [tempest] test_cold_migration and test_revert_cold_migration fails in RHOS10
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Eoghan Glynn
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 11:24 UTC by Michal Pryc
Modified: 2019-09-09 16:04 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 16:00:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michal Pryc 2017-01-20 11:24:42 UTC


Note You need to log in before you can comment on or make changes to this bug.